10-08-09 10:38 AM
226 ... 34567 ...
tools
  1. Guacharo_2009's Avatar
    Hello there,

    I tried yesterday to upgrade the OS I am running the v4.6.0.247 (platform 4.0.0.2006). I did follow the instructions, but I can see the new OS when I open the update software in the application loader, but when I click next it says that there hand-held is updated. i opened the help section of the desktop manager and there is a tab call device software an it says V4.6.0.302 (platform 4.0.0.245) for the blackberry 9000 smart phone. Any idea of what I did wrong???
    Thanks in advance
    09-17-09 01:38 PM
  2. dcy4pres's Avatar
    I'm gonna remove DM 5.0v along with the current device OS (.167) from my PC. I will then redownload DM and .317 and JL my Bold. If this doesn't work, I will try the next "latest" greatest version. I will let you know how things go for me dcy4pres....
    Ok cool. While awaiting your response, I am still having problems, I tried a second and third computer, still nothing working. So its not my computer thank God! Send me a pm, with your bb pin so we can chat via bb messenger...
    09-17-09 04:58 PM
  3. drew8484's Avatar
    I just upgraded to 301 from 297. I'm on AT&T. VVM is working fine. I had to download my service books, but other than that everything seems to be working great. Much faster than 297 and hopefully I won't have the random reboots twice a day. Signal strength is improved also. So far memory is staying constant at 35mb, but with other OS upgrades that seemed to improve a day or two after the upgrade.
    09-17-09 05:37 PM
  4. 8bitkid's Avatar
    i'm about to do the upgrade, but it is telling me it will downgrade the VVM version. i am currently running the ATT .297. any ideas why?
    09-17-09 05:41 PM
  5. mjvenier's Avatar
    I'm running .301 and VVM works just fine! Ver.1.0.0.81

    Posted from my CrackBerry at wapforums.crackberry.com
    09-17-09 06:12 PM
  6. SuperTone's Avatar
    the battery life for this build seems to be worst for this build than .297...also, just did a battery pull do to low memory possibly due to memory leak...after battery BBM 5.0 seems to have stopped working...

    update: well did a quick pull and bbm back to working again...
    Last edited by SuperTone; 09-17-09 at 06:29 PM.
    09-17-09 06:20 PM
  7. dcy4pres's Avatar
    ok, I am giving up on this. I uninstalled dm 5.0 installed 4.6 and it still doesn't find any new updates. This is driving me crazy. I guess i'll just stick with .167
    09-17-09 07:36 PM
  8. Morganizer's Avatar
    the battery life for this build seems to be worst for this build than .297...also, just did a battery pull do to low memory possibly due to memory leak...after battery BBM 5.0 seems to have stopped working...

    update: well did a quick pull and bbm back to working again...
    Yes during my 2nd round of testing this build the battery life was poor
    09-17-09 09:39 PM
  9. Morganizer's Avatar
    A few say VVM works and a few say it doesn't. With VVM it's either a yes or a no.
    It works. Period. This is assuming you had it provisioned by ATT prior to them pulling .297 back.
    09-17-09 09:39 PM
  10. Morganizer's Avatar
    Yes, 8bit. AT&T PULLED .297 due to technical complications with their network and VVM was PULLED WITH IT. If you want to keep VVM, keep .297.
    VVM works with all builds I have tested since .266 including 5.0
    09-17-09 09:40 PM
  11. Morganizer's Avatar
    ok, I am giving up on this. I uninstalled dm 5.0 installed 4.6 and it still doesn't find any new updates. This is driving me crazy. I guess i'll just stick with .167
    Have you deleted all other OS versions from your PC?
    09-17-09 09:41 PM
  12. Morganizer's Avatar
    I'm having the same problems as RCB and dcy with trying to install .301, sending me back to .167 even though that is deleted. Going through apploader isn't doing it either...
    Turn off your internet connection and also make sure you deleted vendor.xml
    09-17-09 09:42 PM
  13. Morganizer's Avatar
    I am on .297 and a bit afraid to upgrade to .301 due to the fact that AT&T took off .297 AND VISUAL VOICEMAIL. If I go to .301 I will lose VVM and not be able to get it back, again, as AT&T took OFF VVM. Is anyone there with AT&T and if so how did you or didn't you keep VVM?
    I have changed OS versions at least 10X since I got VVM and it worked on all of them including 5.0 versions
    09-17-09 09:44 PM
  14. Morganizer's Avatar
    anyone having problems with BBM 5.0...when i upgraded it downgraded my BBM to the old version. So i tried to reinstall 5.0 n it said that "this program is not compatible with your device"...any takers?
    No this build is compatible with BBM5 so there is another issue. Delete BBM from your BB entirely (backup first obviously), then pull battery, then install BBM5 via OTA link. No reason it won't work.
    09-17-09 09:46 PM
  15. k town hustler's Avatar
    DAMN DAMN DAMN!

    I thought the batt life would def be better than 297 on this!
    i'm dl'ing right now...
    it took a while earlier to download the program... so I waited til now to download it to my phone.

    297 really sucked my batt dry.

    I THOUGHT SOME OF YOU WERE SAYING IT WAS HOLDING UP NICELY?
    I guess we'll have to see.

    I miss 282 smh
    09-17-09 11:54 PM
  16. netbeans's Avatar
    Installing now..
    09-18-09 05:47 AM
  17. RTB367's Avatar
    I'm having the same problems as RCB and dcy with trying to install .301, sending me back to .167 even though that is deleted. Going through apploader isn't doing it either...
    Any luck with .301 after turning off internet connection? If so, I may try one last time. I had deleted DM 5.0, wiped my Bold, and redownloaded DM 5.0 and .301 OS. I then proceeded to do a fresh install to no avail. However, I did NOT have Net connection turned off.
    09-18-09 06:04 AM
  18. klokloklo's Avatar
    thanks alot great help
    09-18-09 06:04 AM
  19. hverduyckt's Avatar
    great battery life on .301
    09-18-09 08:16 AM
  20. jay0heavenly's Avatar
    I'm hearing conflicting reports on battery life!

    Is it better or worse than .297?
    09-18-09 09:23 AM
  21. drew8484's Avatar
    After 24 hours 301 seems to be performing flawlessly. Battery life and memory better than 297. VVM working great (I had it provissioned before AT&T pulled 297). Bold has not rebooted since the upgrade and on 297 it would reboot at least twice a day.
    09-18-09 11:01 AM
  22. shottahs.Inc's Avatar
    are all the apps on .282 compatible on .301?
    09-18-09 11:35 AM
  23. drew8484's Avatar
    I don't use facebook or twitter, but the apps I use are working great.
    09-18-09 11:40 AM
  24. tmodaniel's Avatar
    Installed last night. Batt life great,vvm still works,and mem is better

    Posted from my CrackBerry at wapforums.crackberry.com
    09-18-09 11:56 AM
  25. fizi's Avatar
    I've upgraded to .301 and I can't activate with my BES (4.1) via WiFi or 3G. Even after multiple battery pulls.

    If I check the Wi-Fi Diagnostics it seems to get hung up connecting to our BES' 'Authenticating Router'
    09-18-09 02:00 PM
226 ... 34567 ...
LINK TO POST COPIED TO CLIPBOARD